<ion-header [translucent]="true">
    <ion-toolbar>
        <ion-title>
            Blank
        </ion-title>
    </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
    <ion-header collapse="condense">
        <ion-toolbar>
            <ion-title size="large">Blank</ion-title>
        </ion-toolbar>
    </ion-header>

    <div id="container">
        <ion-list>
            <ion-item *ngFor="let dispositivo of dispositivoServ.listadoDispositivos" routerLink="/dispositivo/{{dispositivo.dispositivoId}}">
                <ion-label>{{dispositivo.nombre}} - {{dispositivo.ubicacion}} - {{dispositivo.dispositivoId}}</ion-label>
            </ion-item>
        </ion-list>
    </div>
</ion-content>